
.overview-table-cell-url{width:350px;}
  .overview__table {
    /*border: 1px solid gray;*/
    border-collapse: collapse;
    /*display: none;*/
  }
  .overview__table thead td {
    vertical-align: top;
  }
  .overview__table td {
    border: 1px solid gray;
    text-align: center;
  }
  .overview__table td div {
    box-sizing: border-box;
  }

  .overview__table, .overview__table tr, .overview__table td {
    box-sizing: border-box;
  }

  .rotate--m-90 {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);

    /* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;

    /* Should be unset in IE9+ I think. */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  }

  .overview--visual {
    display: none;
  }
  .overview__row--header {

  }

  .overview__cell {
    display: inline-block;

    /*margin: 2px;*/
    padding: 2px 4px;
    background: #adadad;
  }
  td.overview-table-cell-title {
    text-align: left;
  }
td.overview-table-cell-fixed-left{
	height:343px;
	width:81px;
}
  td.overview-table-cell-confirmed {
  }
  .overview-table-cell-confirmed-yes {
    background-color: #ACFF98;
  }
  .overview-table-cell-confirmed-no {
    background-color: #FFB198;
  }

  td.overview-table-cell-visited {
  }
  .overview-table-cell-visited-yes {
    background-color: #ACFF98;
  }
  .overview-table-cell-visited-no {
    background-color: #FFB198;
  }
    .overview-table-cell-uploaded-yes,  .overview-table-cell-uploaded2-yes{
    background-color: #ACFF98;
  }
  .overview-table-cell-uploaded-no, .overview-table-cell-uploaded2-no  {
    background-color: #FFB198;
  }


  #overview-table-wrapper {
    border: 0px;
    position: absolute;
  }
  #overview-table-top-wrapper {
    border: 0px;
    position: absolute;
    display: none;
    top: 0;
    /*left: 2px;*/

    z-index: 100;
  }
  #overview-table-left-wrapper {
    border: 0px;
    position: absolute;
    display: none;
    left: 0px;

    z-index: 100;
  }
  #overview-table-top-left-wrapper {
    border: 0px;
    position: fixed;
    /*left: 2px;*/

    z-index: 100;
  }

  .overview__table {
    background: #fff;
  }
  .overview__table--top {
    background: #fff;
  }
  .overview__table--left {
    background: #fff;
  }
  .overview__table--top-left {
    background: #fff;
  }

  .old-value {
    color: #adadad;
  }
